<?php

use App\Domains\Integration\Controllers\ClientIntegrationController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'clients/{client}/integrations'], function () {
    Route::get('/', [ClientIntegrationController::class, 'index']);
    Route::get('/{integration_code}', [ClientIntegrationController::class, 'show']);
    Route::put('/{integration_code}', [ClientIntegrationController::class, 'store']);
});
